{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dungeons and Dungeons",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 273640,
      "fileID": 3542875,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 413426,
      "fileID": 3536724,
      "required": true
    },
    {
      "projectID": 546584,
      "fileID": 3526014,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3510435,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3144151,
      "required": true
    },
    {
      "projectID": 538486,
      "fileID": 3497311,
      "required": true
    },
    {
      "projectID": 554065,
      "fileID": 3578794,
      "required": true
    },
    {
      "projectID": 336432,
      "fileID": 3296719,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3682110,
      "required": true
    },
    {
      "projectID": 526921,
      "fileID": 3513533,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3495397,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3798940,
      "required": true
    },
    {
      "projectID": 533801,
      "fileID": 3496027,
      "required": true
    },
    {
      "projectID": 536042,
      "fileID": 3621121,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3411324,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 4436375,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 4448482,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4435510,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 3381556,
      "required": true
    },
    {
      "projectID": 422825,
      "fileID": 3336443,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 511569,
      "fileID": 3577020,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 4435746,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972422,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3519248,
      "required": true
    },
    {
      "projectID": 428883,
      "fileID": 4302497,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3750371,
      "required": true
    },
    {
      "projectID": 247136,
      "fileID": 3205886,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 509239,
      "fileID": 3832021,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 3788886,
      "required": true
    },
    {
      "projectID": 548599,
      "fileID": 3566236,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4397474,
      "required": true
    },
    {
      "projectID": 457252,
      "fileID": 3877295,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 4120133,
      "required": true
    },
    {
      "projectID": 401247,
      "fileID": 4395760,
      "required": true
    },
    {
      "projectID": 387580,
      "fileID": 3057272,
      "required": true
    },
    {
      "projectID": 351914,
      "fileID": 3456505,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3943132,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3750838,
      "required": true
    },
    {
      "projectID": 393803,
      "fileID": 4117808,
      "required": true
    },
    {
      "projectID": 392805,
      "fileID": 3061943,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3681503,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 3252973,
      "required": true
    },
    {
      "projectID": 497405,
      "fileID": 3788851,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 4434014,
      "required": true
    },
    {
      "projectID": 356831,
      "fileID": 4421369,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3838362,
      "required": true
    },
    {
      "projectID": 507641,
      "fileID": 3661121,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4454655,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 3998354,
      "required": true
    },
    {
      "projectID": 425918,
      "fileID": 3341828,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 3683766,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 534819,
      "fileID": 4025900,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3260763,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 432444,
      "fileID": 3250408,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 445385,
      "fileID": 4393255,
      "required": false
    },
    {
      "projectID": 238222,
      "fileID": 4060770,
      "required": true
    },
    {
      "projectID": 561826,
      "fileID": 3595844,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 3541116,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3680113,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3781324,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 311647,
      "fileID": 3615041,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 500074,
      "fileID": 3654882,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3857643,
      "required": true
    },
    {
      "projectID": 349116,
      "fileID": 4284262,
      "required": true
    },
    {
      "projectID": 550941,
      "fileID": 4363206,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4421016,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 3358883,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 4464842,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4454631,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3579466,
      "required": true
    },
    {
      "projectID": 426097,
      "fileID": 3383394,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 4408561,
      "required": true
    },
    {
      "projectID": 637200,
      "fileID": 3848600,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3910873,
      "required": true
    },
    {
      "projectID": 417112,
      "fileID": 3806030,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4022663,
      "required": true
    },
    {
      "projectID": 340333,
      "fileID": 3173775,
      "required": true
    },
    {
      "projectID": 395327,
      "fileID": 3488990,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3827554,
      "required": true
    },
    {
      "projectID": 289712,
      "fileID": 3585032,
      "required": true
    },
    {
      "projectID": 300374,
      "fileID": 3236100,
      "required": true
    },
    {
      "projectID": 389989,
      "fileID": 3091598,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 3749490,
      "required": true
    },
    {
      "projectID": 694325,
      "fileID": 4085095,
      "required": true
    },
    {
      "projectID": 507884,
      "fileID": 3951431,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 3419895,
      "required": true
    },
    {
      "projectID": 535836,
      "fileID": 3549887,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 4219736,
      "required": true
    },
    {
      "projectID": 443723,
      "fileID": 3537560,
      "required": true
    },
    {
      "projectID": 455519,
      "fileID": 3439904,
      "required": true
    },
    {
      "projectID": 359619,
      "fileID": 3549734,
      "required": true
    },
    {
      "projectID": 409087,
      "fileID": 3328602,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4418434,
      "required": true
    },
    {
      "projectID": 340991,
      "fileID": 3507029,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 473604,
      "fileID": 3862927,
      "required": true
    },
    {
      "projectID": 351473,
      "fileID": 3393522,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3575220,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3560051,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 3534841,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 3592876,
      "required": true
    },
    {
      "projectID": 544434,
      "fileID": 4443692,
      "required": true
    },
    {
      "projectID": 486029,
      "fileID": 3911594,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4300733,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 3443481,
      "required": true
    }
  ],
  "overrides": "overrides"
}